.map-marker{
  text-align: center;
  position: absolute;
  overflow: hidden;
  color: #fff;
  border-radius: 50%;
  filter: drop-shadow(2px 2px 2px rgba(0,0,0,0.5));
}

.map-marker.marker-single {
  background: rgb(220, 168, 133);
  line-height: 34px;
  font-size: 16px;
}

.map-marker.marker-5k {
  background: rgb(210, 210, 210);
  line-height: 44px;
  font-size: 17px;
}

.map-marker.marker-10k {
  background: rgb(180, 180, 180);
  line-height: 64px;
  font-size: 18px;
}

.map-marker.marker-100k {
  background: rgb(100, 100, 100);
  line-height: 84px;
  font-size: 19px
}
